Skip to Content
0

Fiori 2.0 Backend component dependency

Mar 24, 2017 at 02:05 PM

110

avatar image

Hi Experts,

We are planning an upgrade to Fiori 2.0 and from notes, we can see that full features of Fiori 2.0 is available with FES 3.0 (SAP_UI 7.51) OSS 2355644. Again SAP_UI 7.51 has 3 installation variant based on the Netweaver level. OSS 2351291.

But in case of Hub deployment; couldn't find any note about the backend system compatibility. Is there any dependency for SAP_GWFND component between Gateway/FES and Backend system? Is it referenced in any documentation or OSS message.

I did refer the archived discussion https://archive.sap.com/discussions/message/16279976#16279976

But the response is not conclusive. Is there any reference OSS Note for this.

Thanks,

Subhram

10 |10000 characters needed characters left characters exceeded

Hi Subhram,

What is your S/4HANA backend release?

Regards,

Masa / SAP Technology RIG

0

Hi Masa,

We are using Business suite as our backend system in different scenarios.

Few custom apps connecting to ECC (EHP7 FOR SAP ERP 6.0).

TM Collaboration portal (TMUI) to TM (SAP TM 9.3 SP04).

We intend to add few more add-ons with Fiori 2.0 which is still in planning. But looking at landscape recommendation in OSS Note 2355644 - SAP Fiori front-end server 3.0 - General Information

"In general, hub deployment is the recommended option. The advantage is to decouple the fron-end server life-cycle from the backend life-cycle. E.g. the front-end server can be updated independently from the backend.". But there isn't a note which would elaborate on the SAP_GWFND component dependency.

Thanks,

Subhram

0
* Please Login or Register to Answer, Follow or Comment.

0 Answers